.cent-col {
  padding: 10vh 5%; }

.masthead-wrap {
  border: none; }

.top-1 {
  background: #fff; }
  .top-1 .cent-col {
    background: none; }

.spcheadbkg p {
  color: #efefef; }

.bottom-grid {
  background: #fff; }
  .bottom-grid .cent-col {
    padding: 5vh 5%; }

.services div.cat_child {
  position: relative; }
  .services div.cat_child h3.cat_child_h3 {
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    margin: 0 !important;
    transition: 0.5s; }
    .services div.cat_child h3.cat_child_h3 a {
      padding: 0 5%;
      top: 50%;
      position: absolute;
      left: 10%;
      transform: translateY(-50%);
      width: 70%; }
  .services div.cat_child:hover h3.cat_child_h3 {
    background: rgba(17, 17, 17, 0.5); }
    .services div.cat_child:hover h3.cat_child_h3 a {
      background: none;
      border-radius: 0;
      transform: translateY(-50%) scale(1.1); }

.bottom-grid .bottom-1 img {
  border-radius: 15px; }

.testimonials .top-1 {
  background: #eee; }
  .testimonials .article .cent-col {
    max-width: 100%;
    padding: 10vh 0 0; }
  .testimonials .article .blog .span12 {
    max-width: 700px;
    margin-bottom: 0;
    padding: 10vh 5%; }
    .testimonials .article .blog .span12 h5 {
      margin-bottom: -5vh; }
      .testimonials .article .blog .span12 h5:first-child {
        margin-top: 0; }
    .testimonials .article .blog .span12 p {
      margin: 5vh 0; }
      .testimonials .article .blog .span12 p:first-child {
        margin-top: 0; }
      .testimonials .article .blog .span12 p:last-child {
        margin-bottom: 0; }
    .testimonials .article .blog .span12 img {
      max-width: 472px; }
    .testimonials .article .blog .items-row:nth-child(even) {
      background: #eee; }
    .testimonials .article .blog .items-row:nth-child(even) .span12 {
      background: none; }
